@-ms-viewport {
   width: device-width;
}
@-o-viewport { 
   width: device-width;
}
@viewport {
   width: device-width; 
}

body			{
	color: #000000;
	font-family: "Liberation Sans",Arial,sans-serif;
	background-color:White;
}

a  			{ color:#0000EE; }
a:visited 	{ color:#551A8B; }
a:hover 		{  }
a:active 	{ color:#EE0000; }

#wrap {
	width:100%;/*620px; NOTE width of leftbar and rightbar should sum to this  950*/
	margin-left: auto;
	margin-right: auto;
	background-color: White;
}

#info {
    width:100%;
	background-color: White;
    margin: auto;
	text-align: center;	
}

div.floating {
	text-align: center;
}

#sample {
	width:100%;
	background-color: White;
    margin: auto;
	text-align: center;	
}

#footer {
	background-color: White;
}


h1				{
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: center;
	color: Black;
}

h1.lg-hidden {
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: center;
	color: Black;
}

h1.sm-hidden {display:none;}

h2 			{
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: center;
	color: Black;
}

h3 			{
				font-family: "Liberation Serif", Times New Roman, Times, serif;
				font-weight: bold;
				text-align: left;
				color: Black;
				}

h3.center 	{
				font-family: "Liberation Serif", Times New Roman, Times, serif;
				font-weight: bold;
				text-align: center;
				color: Black;
				}

img.shadow	{
	box-shadow: 5px 10px 10px #555;
	}

ol.left     {
    text-align: left;
    list-style-position: outside;
}

p	{
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: left;
}

p.center {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
}

p.lg-hidden {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
}
	
p.centerindent {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	margin-left: 40px;
	margin-right: 40px;
}
	
p.centerbold {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	font-weight: bold;
	font-size: x-large;
}

/* Used for indented text */
div.email { 
margin-left:5px;
margin-right: 5px;
margin-bottom: 5px;
}

/* Used as a section devider */
hr {
align: center;
width: 100%;
border: none;
color: #808080; 
background-color: #808080;
height: 2px;
margin-top:25px;
margin-bottom: 25px;
 }		
